@charset "euc-jp";

/*﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥
↙﹛CSS﹛戊件氾件汁澀爛﹛↙
﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥*/
#content #underconstruction p {
	padding:100px 20px 200px;
}
#content h3 {
	margin:0 auto;
}
#content p {
	padding:0 10px 10px;
}
#contactus {
	text-align:center;
}

/*﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥

╯1‘news

﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥*/
#news {
	width:650px;
	margin:15px auto 0;
}
#news .bloc {
	width:640px;
	margin:0 auto 20px;
	padding-bottom:10px;
}
#news .tit {
	width:640px;
	margin:0 auto 1px;
	background:#75B4DC;
}
#news .tit h4 {
	padding:3px 5px 3px 25px;
	font-weight:normal;
	font-size:12px;
	color:#fff;
	background:url(../news/images/marker.jpg) no-repeat 5px 5px;
}
#news .day {
	margin-bottom:5px;
	padding-right:10px;
	text-align:right;
	color:#666;
	font-weight:bold;
	background:url(../news/images/date_bkg.jpg) repeat-x;
}
#news .top img {
	vertical-align:bottom;
}
#news .middle {
	width:640px;
	margin:0 auto;
	background:url(../news/images/box_side.jpg) repeat-y;
}
#news table {
	width: 636px;
	margin:1px auto;
}
#news table th {
	padding:5px;
	vertical-align: top;
}
#news table td {
	padding-top:5px;
	padding-left:5px;
	vertical-align: top;
	text-align: left;
	width: 100%;
}

/*﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥

╯2‘云杽中寧歹六

﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥*/

#contact {
	width:650px;
	margin:15px auto 0;
}
#contact h4 {
	display:block;
	width:640px;
	margin:0 auto 10px;
}
#contact p {
	padding:0 30px 10px;
}
#contact .box {
	width:600px;
	margin:0 auto 20px;
	border:1px solid #ccc;
}
#contact .box h5 {
	padding:5px 10px;
	color:#007DD8;
}
#contact ul {
	width:580px;
	margin:0 auto 10px;
}
#contact ul.upper {
	border-bottom:1px dotted #ccc;
}
#contact ul li {
	padding-left:10px;
}
#contact table{
	width:600px;
	margin:0 auto 10px;
	background:#fff;
}
#contact th{
	width:120px;
	text-align:left;
	padding:8px 5px 2px;
	border-bottom:2px solid #75B4DC;
	vertical-align:bottom;
	font-weight:normal;
}
#contact td{
	padding:8px 5px 2px;
	border-bottom:2px solid #eee;
	color:#333;
	background:#fff;
}
#contact td p {
	padding:1px 0;
}
#contact .btn {
	text-align:center;
	padding-bottom:30px;
}
.orange {
	color:#F77900;
}



/*﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥

╯3‘扔奶玄穴永皿

﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥*/


#sitemap {
	width:600px;
	margin:15px auto 0;
}
#sitemap .wrap {
	width:600px;
	margin:0 auto 30px;
}
#sitemap .wrap img {
	display:block;
	margin-bottom:10px;
}
#sitemap .wrap .left{
	width:300px;
}
#sitemap .wrap .right{
	width:300px;
}
#sitemap .wrap ul {
	margin-left:40px;
	line-height:200%;
}
#sitemap .wrap ul li {
	padding-left:10px;
	background:url(../sitemap/images/marker01.jpg) no-repeat left 5px;
}
#sitemap .wrap ul li ul{
	margin-left:40px;
}
#sitemap .wrap ul li ul li{
	padding-left:15px;
	background:url(../sitemap/images/marker02.jpg) no-repeat left 5px;
}




/*﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥

╯8‘corporate

﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥*/


#corporate {
	width:650px;
	margin:15px auto 0;
}
#corporate #crumb {
	width:620px;
	margin:0 auto 10px;
}
#corporate #crumb ul li {
	float:left;
	margin-right:2px;
}
#corporate h4 {
	display:block;
	width:640px;
	margin:0 auto 10px;
}
#corporate table {
	width:600px;
	margin:0 auto;
}
#corporate table th {
	vertical-align:top;
	text-align:left;
	padding:5px 10px;
	border-top:2px solid #1E82C4;
	color:#333;
}
#corporate table td {
	padding:5px;
	border-top:1px dotted #ccc;
}
#corporate table td dl dt{
	display:inline;
	float:left;
	width:100px;
}
#corporate .bloc{
	width:600px;
	margin:0 auto 20px;
}
#corporate .bloc .box {
	width:600px;
	margin:0 auto 10px;
}
#corporate .bloc h5 {
	margin-bottom:10px;
}
#corporate .bloc .spot {
	width:600px;
	margin:0 auto 5px;
	background:#ccc url(../corporate/images/icon.jpg) no-repeat 5px center;
}
#corporate .bloc .spot h5 {
	margin:0;
	padding:5px 25px 3px;
	color:#333;
	font-weight:bold;
	font-size:12px;
}
#corporate .bloc .spot .img_r {
	margin:0;
	padding:3px 0 0 0;
}
#corporate .bloc .wrap {
	width:540px;
	margin:0 auto 10px;
}
#corporate .bloc .left{
}
#corporate .bloc .right{
}

/*﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥

╯奶件正仿永弁及懊莞

﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥*/


#introduction {
	width:650px;
	margin:15px auto 0;
}
#introduction h4 {
	margin:0 auto;
}
#introduction .wrap{
	width:610px;
	margin:0 auto 20px;
}
#introduction .wrap .left {
	width:180px;
}
#introduction .wrap .right {
	width:420px;
	padding-top:10px;
}
#introduction .wrap .right ol li{
	width:404px;
	margin-bottom:15px;
	padding:10px 8px;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	text-indent:-9999px;
}
#introduction .wrap .right ol li.rinen01{
	height:35px;
	background:url(../introduction/images/philosophy01.jpg) no-repeat;
}
#introduction .wrap .right ol li.rinen02{
	height:35px;
	background:url(../introduction/images/philosophy02.jpg) no-repeat;
}
#introduction .wrap .right ol li.rinen03{
	height:54px;
	background:url(../introduction/images/philosophy03.jpg) no-repeat;
}
#introduction .wrap02 {
	width:560px;
	margin:0 auto 20px;
}
#introduction .wrap02 .left {
	width:270px;
}
#introduction .wrap02 .left ol li.service{
	margin-bottom:10px;
}
#introduction .wrap02 .left ol li ul {
	padding-left:20px;
}
#introduction .wrap02 .right {
	width:274px;
}

/*﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥

╯奶件正仿永弁及懊莞

﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥*/


#about {
	width:650px;
	margin:15px auto 0;
	padding-bottom:20px;
}
#about h4 {
	display:block;
	width:640px;
	margin:0 auto 10px;
}
#about table {
	width:500px;
	margin:0 auto 20px;
	border:1px solid #ccc;
}
#about table th{
	width:150px;
	padding:5px 10px;
	background:#2B87BD;
	text-align:left;
	color:#fff;
}
#about table td{
	padding:5px 10px;
	border-right:1px dotted #ccc;
	border-bottom:1px dotted #ccc;
}
#about .wrap{
	width:560px;
	margin:0 auto 20px;
}
#about .wrap .left {
	width:270px;
}
#about .wrap .right {
	width:270px;
	padding-top:50px;
}
#about .bnr {
	width:504px;
	height:67px;
	margin:0 auto;
	background:url(../about/images/bnr_contact.jpg) no-repeat;
}
#about .btn {
	width:290px;
	margin:0 0 0 208px;
	padding-top:9px;
}


/*﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥

╯失弁本旦穴永皿

﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥*/


#accessmap {
	width:650px;
	margin:15px auto 0;
	padding-bottom:20px;
}
#accessmap h4 {
	display:block;
	width:640px;
	margin:0 auto 10px;
}
#accessmap table {
	width:600px;
	margin:0 auto;
	border-top:5px solid #1E82C4;
}
#accessmap table th{
	vertical-align:top;
	text-align:left;
	padding:3px 0;
	border-bottom:1px dotted #ccc;
}
#accessmap table td{
	width:250px;
	padding:3px 5px;
	vertical-align:top;
	border-bottom:1px dotted #ccc;
}
#accessmap table td ul {
	margin-bottom:10px;
}
#accessmap table td ul li {
	margin-left:10px;
	list-style:outside disc;
}


